<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding">
    <file url="file://$PROJECT_DIR$/app/src/main/java/com/kozen/printerhelper/helper/PrinterManager.java" charset="GBK" />
    <file url="file://$PROJECT_DIR$/app/src/main/java/com/kozen/printerhelper/helper/PrinterManager.java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/app/src/main/java/com/kozen/printerhelper/utils/DeviceUtils.java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/app/src/main/java/com/kozen/printerhelper/utils/PrinterManager.java" charset="GBK" />
    <file url="file://$PROJECT_DIR$/app/src/main/java/com/prints/printservice/PrinterManager.java" charset="GBK" />
  </component>
</project>